<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="@dimen/titleViewHeight"
    android:background="@color/white"
    android:orientation="horizontal">

    <TextView
        android:id="@+id/leftTagView"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:gravity="center"
        android:paddingHorizontal="@dimen/dp_10"
        android:text="取消"
        android:textColor="@color/mainTextColor"
        android:textSize="@dimen/sp_14" />

    <TextView
        android:id="@+id/titleView"
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_weight="1"
        android:gravity="center"
        android:text="@string/app_name"
        android:textColor="@color/mainTextColor"
        android:textSize="@dimen/sp_16" />

    <TextView
        android:id="@+id/rightTagView"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:gravity="center"
        android:paddingHorizontal="@dimen/dp_10"
        android:text="确认"
        android:textColor="@color/mainTextColor"
        android:textSize="@dimen/sp_14" />
</LinearLayout>